[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Towards X11-based d-i: Gone through NEW

Le mercredi 17 mars 2010 à 02:38 +0100, Cyril Brulebois a écrit :
> Right now, I spotted a few issues:
>  * Missing version bump in Build-Depends, resulting in a dependency of
>    libpango1.0-udeb → libcairo-directfb2-udeb. Should be trivial to
>    fix.

Emilio fixed this faster than the speed of light.

> (1)
> In order to get everyone ready, I'd suggest (kindly) asking pkg-gnome
> folks to upload their 2.28 packages to unstable; so that the remaining
> packages can be rebuilt against them. I think it'd be nice not to wait
> and get entangled in the gnome 2.30 transition, that's why I'd like to
> go with the 2.28 ones (which were working fine for me). It'd be nice
> to make sure there's no directfb stuff left in Depends, before it gets
> uploaded. ;)

You mean backporting the 2.30 patches to 2.28 packages?
I guess there’s no harm in doing so, but be warned that we intend to
upload these 2.30 packages to unstable very soon. Apart from some shlibs
bumps, they are not part of any planned transition for 2.30, so this
shouldn’t cause any trouble.

 .''`.      Josselin Mouette
: :' :
`. `'   “A handshake with whitnesses is the same
  `-     as a signed contact.”  -- Jörg Schilling

Reply to: